#!/bin/sh
# $NetBSD$

set -e

mklist()
{
	echo "# \$NetBSD\$"
	echo "#"
	echo '# do not edit; this file was automatically generated by:'
	echo '#	$NetBSD$' | sed -e 's/\$//g'
	echo
	cd ../sys/arch && find . -name disklabel.h -o -name elf_machdep.h
}

LIST=headerlist
rm -f ${LIST}
mklist > ${LIST}
